body {
	font-family: Arial, Times New Roman, Times New Roman Cyr;
	font-size: 13px;
	color: #333333;
	background-color: #f1f1f1;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


a.m1 		{font-size: 12px;color: #FF6600;text-decoration: none;font-family: lucida console; font-weight: bold;}
a.m1:visited	{color: #FF6600;}
a.m1:hover	{color: #FF1100;}
a.m1:active	{color: #FF6600;}

a.m2 		{font-size: 13px;color: #336633;text-decoration: none;}
a.m2:visited	{color: #336633;}
a.m2:hover	{color: #666666;}
a.m2:active	{color: #336633;}

a 		{color: #336699;}
a:visited	{color: #336699;}
a:hover		{color: #666666;}
a:active	{color: #336699;}

a.m3 		{font-family: tahoma;font-weight: bold;font-size: 10px;color: #336699;text-decoration: none;}
a.m3:visited	{color: #336699;}
a.m3:hover		{color: #666666;}
a.m3:active	{color: #336699;}

.s1		{font-family: Tahoma;color: #330099;font-weight: bold;font-size: 13px;}
.at		{font-family: tahoma;color: #ff0000;font-weight: bold;font-size: 10px;}
.sm		{font-size: 10px}
.big		{color: #666666;font-weight: bold;font-size: 16px}

